Bad version number in .class file

当编译java程序时,报Bad version number in .class file错误.

当你使用java1.5, 而你依赖的3方jar是java1.6编译的时候, 就会报这个错误. 最简单的方法, 就是升级你的jdk,到1.6版本.

此篇文章已被阅读1990 次

Tags:

Add a Comment

邮箱地址不会被公开。 必填项已用*标注